module.exports = app => {
  const emailtemplate = require("../controllers/emailtemplate.controller.js");
  var router = require("express").Router();
  router.post("/add", emailtemplate.add);
  router.post("/all", emailtemplate.all);
  router.post("/change_user_email", emailtemplate.change_user_email);
  router.post("/delete", emailtemplate.delete);
  router.post("/get_payment_transactions", emailtemplate.get_payment_transactions);
  router.post("/getstudentbycohort", emailtemplate.getstudentbycohort);
  router.post("/update", emailtemplate.update);
  app.use('/emailtemplate', router);
};
